--
local mod = ...
--
mod:log("[Lexicon_ASoIaF]: Adding female names.")
--
mod:overrideAsset({
  Id = "NAME_LIST_ENGLISH", 
  FemaleNameList =
  {
    Action = "APPEND",
    -- Start of female names.
    "Aalya",
    "Abagal",
    "Abrey",
    "Addysen",
    "Adrielle",
    "Adryana",
    "Aenehrys",
    "Aenerla",
    "Aenerys",
    "Aenesa",
    "Aenesanne",
    "Aeresella",
    "Aeressa",
    "Aeresys",
    "Aiana",
    "Aianna",
    "Alaenera",
    "Alaenya",
    "Alaerla",
    "Alara",
    "Alarina",
    "Alerah",
    "Alexes",
    "Alira",
    "Alis",
    "Alise",
    "Alisha",
    "Alissa",
    "Almia",
    "Alora",
    "Alssa",
    "Alyhrys",
    "Alyla",
    "Alysia",
    "Amanda",
    "Amanya",
    "Amarda",
    "Amarna",
    "Ambre",
    "Amelira",
    "Anabes",
    "Anaris",
    "Angin",
    "Anicia",
    "Aniga",
    "Anlin",
    "Anmilla",
    "Annarel",
    "Annila",
    "Annyte",
    "Anrea",
    "Anya",
    "Aobrey",
    "Arah",
    "Arby",
    "Arecel",
    "Arice",
    "Ariyana",
    "Arlenna",
    "Arlis",
    "Arneldis",
    "Arnelena",
    "Arrely",
    "Arvild",
    "Arya",
    "Aryana",
    "Asga",
    "Ashlanna",
    "Ashlei",
    "Ashlyh",
    "Astris",
    "Aurola",
    "Avelley",
    "Ayara",
    "Ayenna",
    "Ayleen",
    "Aymee",
    "Baehnae",
    "Bancey",
    "Banna",
    "Banyra",
    "Barbenna",
    "Baylee",
    "Bellin",
    "Bernyce",
    "Bethally",
    "Beylee",
    "Bienne",
    "Birdis",
    "Birlif",
    "Birvil",
    "Birya",
    "Brandis",
    "Brannelle",
    "Brealla",
    "Breannei",
    "Bredgit",
    "Brehild",
    "Breniell",
    "Brethera",
    "Breyna",
    "Brianel",
    "Brienna",
    "Brienne",
    "Brigot",
    "Brilda",
    "Brise",
    "Briyenn",
    "Bryeana",
    "Brynna",
    "Camilla",
    "Caminhild",
    "Camirny",
    "Camyla",
    "Camylle",
    "Carlys",
    "Carynne",
    "Caryss",
    "Catelyn",
    "Catlina",
    "Catlyn",
    "Catryn",
    "Celia",
    "Cemrin",
    "Cercilia",
    "Cersei",
    "Charlyse",
    "Chlowee",
    "Christys",
    "Chrysha",
    "Chyanne",
    "Chyenne",
    "Cira",
    "Cladin",
    "Claere",
    "Clara",
    "Clarysse",
    "Daenella",
    "Daenemys",
    "Daenerys",
    "Dafinna",
    "Dahild",
    "Dainis",
    "Daisy",
    "Dania",
    "Dannya",
    "Darlyne",
    "Darna",
    "Darthe",
    "Dasina",
    "Dayana",
    "Delaerla",
    "Delylah",
    "Deranna",
    "Disna",
    "Distrud",
    "Donnis",
    "Doreah",
    "Dorlif",
    "Dorthy",
    "Dyana",
    "Dyanna",
    "Dyanne",
    "Edeline",
    "Elaelys",
    "Elaenla",
    "Elaerla",
    "Eleana",
    "Eleanah",
    "Elen",
    "Ellaria",
    "Ellena",
    "Ellisha",
    "Ellya",
    "Elna",
    "Elrie",
    "Elrin",
    "Elyana",
    "Elyse",
    "Emely",
    "Emilee",
    "Emilya",
    "Emmelyne",
    "Enith",
    "Ensley",
    "Eraena",
    "Eraenna",
    "Eraenya",
    "Eraera",
    "Esthis",
    "Eyla",
    "Eyme",
    "Eyva",
    "Fjorly",
    "Fraborg",
    "Frally",
    "Frarthe",
    "Fredis",
    "Frenda",
    "Frenness",
    "Fryda",
    "Geilda",
    "Geirine",
    "Geiwa",
    "Gethe",
    "Gianas",
    "Giannis",
    "Gillis",
    "Gilly",
    "Gilwen",
    "Giya",
    "Giyana",
    "Gjalga",
    "Gjalla",
    "Gjally",
    "Gjayah",
    "Glorina",
    "Grayce",
    "Graycie",
    "Grenritte",
    "Grinlie",
    "Grinwen",
    "Haehra",
    "Haela",
    "Haelehra",
    "Haelenla",
    "Haelenya",
    "Haelys",
    "Haerya",
    "Hahild",
    "Haleigh",
    "Harine",
    "Harvil",
    "Hayana",
    "Haylise",
    "Hehna",
    "Helenys",
    "Helna",
    "Hemera",
    "Herra",
    "Hervil",
    "Heyley",
    "Hilla",
    "Hilny",
    "Hinhild",
    "Hiritte",
    "Hiwa",
    "Inewa",
    "Irri",
    "Jaeda",
    "Jaelamala",
    "Jaelanna",
    "Jaelara",
    "Jaelasella",
    "Jaella",
    "Jaemera",
    "Jaena",
    "Jaenis",
    "Jaenla",
    "Jaennis",
    "Jaesanne",
    "Jaide",
    "Jaidyn",
    "Jaslin",
    "Jelaerya",
    "Jelaessa",
    "Jelissa",
    "Jendis",
    "Jengin",
    "Jenifire",
    "Jenness",
    "Jensten",
    "Jesmyn",
    "Jeyla",
    "Jilliyan",
    "Jocey",
    "Jorlyn",
    "Julienna",
    "Julina",
    "Juline",
    "Kaela",
    "Kaelys",
    "Kailyn",
    "Kaina",
    "Kaithlyn",
    "Kari",
    "Karnel",
    "Karrine",
    "Karrit",
    "Kasa",
    "Katherin",
    "Kathryn",
    "Katryna",
    "Kaylee",
    "Kaysie",
    "Keila",
    "Keira",
    "Kendris",
    "Keynna",
    "Khailey",
    "Kianne",
    "Kina",
    "Kiren",
    "Kiyana",
    "Kiyara",
    "Krilly",
    "Kririt",
    "Krisa",
    "Kylis",
    "Kyra",
    "Laena",
    "Laerra",
    "Laina",
    "Laoren",
    "Laryss",
    "Lauris",
    "Lauryn",
    "Lehna",
    "Lelani",
    "Lendsey",
    "Lenila",
    "Lennel",
    "Lexia",
    "Leyanna",
    "Liliyana",
    "Lilliyan",
    "Linly",
    "Liyana",
    "Lorenah",
    "Luciya",
    "Lusia",
    "Lyla",
    "Lysa",
    "Madeleine",
    "Madilyn",
    "Maecy",
    "Maedalyn",
    "Maehra",
    "Maela",
    "Maelehra",
    "Maelehrys",
    "Maelemys",
    "Maelenyra",
    "Maellery",
    "Maemera",
    "Maera",
    "Maessa",
    "Malaehnae",
    "Malaerya",
    "Malaessa",
    "Maliya",
    "Manaela",
    "Manaenna",
    "Manaera",
    "Mansy",
    "Maralynn",
    "Margaery",
    "Marie",
    "Marinah",
    "Mariyam",
    "Mariyanna",
    "Marleigh",
    "Marleya",
    "Maycey",
    "Maygen",
    "Mayra",
    "Mearow",
    "Meera",
    "Melahnie",
    "Melarie",
    "Melian",
    "Melinsa",
    "Melisandre",
    "Melleah",
    "Meralith",
    "Mereya",
    "Mertha",
    "Meya",
    "Miana",
    "Milah",
    "Minella",
    "Minna",
    "Missandei",
    "Monira",
    "Munrey",
    "Munrit",
    "Munritte",
    "Myrcella",
    "Myrga",
    "Myrma",
    "Myrnora",
    "Myrvil",
    "Mysa",
    "Naelahrys",
    "Naelamala",
    "Naelasella",
    "Naenys",
    "Naerela",
    "Naerena",
    "Naeresys",
    "Naerya",
    "Naesa",
    "Nalia",
    "Natari",
    "Nathaleya",
    "Nelaesella",
    "Nelrin",
    "Nelritte",
    "Nenhild",
    "Nera",
    "Nesaehnae",
    "Nesaehra",
    "Nesaelys",
    "Nesaenla",
    "Nesaerla",
    "Nesaesa",
    "Nesaessa",
    "Nira",
    "Nyla",
    "Nyra",
    "Nysah",
    "Olenna",
    "Olira",
    "Osha",
    "Raenehna",
    "Raenemala",
    "Rana",
    "Ranel",
    "Reina",
    "Relaelyra",
    "Relaemera",
    "Relaenna",
    "Relaenya",
    "Relaerys",
    "Relina",
    "Renaela",
    "Renaella",
    "Renaenna",
    "Renaenyra",
    "Renaerla",
    "Renaerya",
    "Renaerys",
    "Renei",
    "Rhaenehra",
    "Rhaenenna",
    "Rhaenerya",
    "Rhaenna",
    "Rina",
    "Riyana",
    "Ros",
    "Rosyn",
    "Rowga",
    "Saehra",
    "Saelahra",
    "Saelanera",
    "Saelanya",
    "Saelys",
    "Saena",
    "Saenehrys",
    "Saenela",
    "Saenemys",
    "Saenena",
    "Saenesa",
    "Saenessa",
    "Saenla",
    "Saerelyra",
    "Saeremala",
    "Saererya",
    "Saeresys",
    "Saerya",
    "Saesella",
    "Salna",
    "Samaya",
    "Sanah",
    "Sanda",
    "Sanira",
    "Sansa",
    "Sanya",
    "Sarsah",
    "Sava",
    "Selaela",
    "Selaemera",
    "Selaenyra",
    "Selaesella",
    "Selaessa",
    "Selaesys",
    "Selira",
    "Selyse",
    "Sesa",
    "Shae",
    "Shana",
    "Sharley",
    "Shela",
    "Shennen",
    "Sheran",
    "Shireen",
    "Sofina",
    "Soniya",
    "Sophey",
    "Srewa",
    "Staicey",
    "Stelsa",
    "Suesane",
    "Svalene",
    "Svaren",
    "Svarma",
    "Tacy",
    "Talana",
    "Talisa",
    "Taliya",
    "Taniya",
    "Taria",
    "Teena",
    "Tesha",
    "Tiffally",
    "Tiyana",
    "Trysta",
    "Ulelga",
    "Ulella",
    "Uleya",
    "Vaella",
    "Vaemera",
    "Vaemys",
    "Vaenyra",
    "Vaerla",
    "Valeris",
    "Valian",
    "Valrima",
    "Valrit",
    "Vanesha",
    "Velda",
    "Vellis",
    "Vhaehra",
    "Vhaela",
    "Vigya",
    "Vysehra",
    "Vysehrys",
    "Vysemala",
    "Vysenyra",
    "Vysenys",
    "Vyserya",
    "Vysesa",
    "Vysesys",
    "Yara",
    "Ygritte",
    "Ynmilla",
    "Ynne",
    "Yntrud",
  }
})
--