--
local mod = ...
--
mod:log("[Lexicon_ASoIaF]: Adding male names.")
--
mod:overrideAsset({
  Id = "NAME_LIST_ENGLISH", 
  MaleNameList =
  {
    Action = "APPEND",
    -- Start of male names.
    "Adarien",
    "Aden",
    "Adian",
    "Adrew",
    "Aeganarr",
    "Aegon",
    "Aelarys",
    "Aemon",
    "Aenys",
    "Aeralarys",
    "Aeramon",
    "Aeron",
    "Aerylyx",
    "Aerynarr",
    "Aidin",
    "Alberet",
    "Aldo",
    "Alfered",
    "Alliser",
    "Alon",
    "Alren",
    "Alton",
    "Alvar",
    "Ammett",
    "Anderon",
    "Andren",
    "Anron",
    "Anthor",
    "Ararand",
    "Aren",
    "Arin",
    "Arnol",
    "Arrel",
    "Arton",
    "Artor",
    "Arving",
    "Ascar",
    "Ashtin",
    "Asten",
    "Athen",
    "Auster",
    "Baegaron",
    "Baegir",
    "Baegor",
    "Baelarys",
    "Baemond",
    "Baerand",
    "Baerrand",
    "Baesevor",
    "Bailin",
    "Balaelarr",
    "Balaelor",
    "Balamun",
    "Balrand",
    "Barden",
    "Barret",
    "Barrian",
    "Barrish",
    "Barristan",
    "Benam",
    "Benjen",
    "Beric",
    "Biarik",
    "Billon",
    "Biormodr",
    "Bjorand",
    "Bodrin",
    "Boldar",
    "Bollaf",
    "Bolmyr",
    "Boragard",
    "Borageir",
    "Borarald",
    "Brack",
    "Bracks",
    "Braddish",
    "Bradyn",
    "Braeden",
    "Bran",
    "Brandeth",
    "Brandon",
    "Brannyn",
    "Branor",
    "Brant",
    "Branvir",
    "Braregg",
    "Brarton",
    "Brennard",
    "Briden",
    "Brodin",
    "Bronn",
    "Bruze",
    "Bryen",
    "Bryer",
    "Brynden",
    "Brynnan",
    "Byrant",
    "Cadder",
    "Callith",
    "Calrin",
    "Camren",
    "Carrel",
    "Carron",
    "Carsen",
    "Carth",
    "Cason",
    "Cayde",
    "Cayle",
    "Chandren",
    "Channer",
    "Charad",
    "Charres",
    "Chrass",
    "Chrestan",
    "Clarreth",
    "Clarrik",
    "Clarton",
    "Clatton",
    "Clayse",
    "Codin",
    "Colliff",
    "Colren",
    "Conin",
    "Connin",
    "Corban",
    "Corbus",
    "Cordin",
    "Coren",
    "Corlin",
    "Corren",
    "Crann",
    "Crodell",
    "Croll",
    "Culler",
    "Daario",
    "Daemalon",
    "Daemalyx",
    "Daemamorys",
    "Daemarr",
    "Daeradar",
    "Daeragel",
    "Daeralar",
    "Daeralarys",
    "Daeravon",
    "Daeron",
    "Daevor",
    "Dallar",
    "Dallen",
    "Dallin",
    "Dalran",
    "Daltis",
    "Daman",
    "Danire",
    "Dannis",
    "Dantis",
    "Daralder",
    "Dargrim",
    "Darick",
    "Daris",
    "Dariss",
    "Darne",
    "Darnis",
    "Darreth",
    "Darrik",
    "Darrok",
    "Darund",
    "Darvon",
    "Davios",
    "Davis",
    "Davos",
    "Dawsin",
    "Dayron",
    "Decran",
    "Deonte",
    "Dercin",
    "Derron",
    "Deston",
    "Devran",
    "Devron",
    "Dextran",
    "Dilron",
    "Dirron",
    "Donovar",
    "Dontar",
    "Dontin",
    "Dontos",
    "Dorell",
    "Dorin",
    "Dorrick",
    "Dragni",
    "Drak",
    "Dramon",
    "Dran",
    "Drannyl",
    "Dravor",
    "Drogo",
    "Drydol",
    "Drymun",
    "Dustran",
    "Dwan",
    "Dwigher",
    "Dylar",
    "Eddard",
    "Eddin",
    "Eddison",
    "Edmure",
    "Eliar",
    "Ellion",
    "Elras",
    "Elrin",
    "Emannar",
    "Emersen",
    "Emilar",
    "Entan",
    "Erac",
    "Erock",
    "Ethon",
    "Evin",
    "Eyan",
    "Felir",
    "Fjaramun",
    "Gabrin",
    "Gaedar",
    "Gahaegaron",
    "Gahaegarys",
    "Gahaelon",
    "Galaedar",
    "Galaemorys",
    "Galaenarr",
    "Garaelon",
    "Garaenor",
    "Garrat",
    "Garrel",
    "Geirmyr",
    "Gendry",
    "Gerrad",
    "Gidden",
    "Gomun",
    "Goreigr",
    "Gormodr",
    "Gorran",
    "Grag",
    "Graige",
    "Gralaf",
    "Grandin",
    "Grandon",
    "Gravven",
    "Gregor",
    "Grenn",
    "Grennan",
    "Grerald",
    "Greysor",
    "Grodill",
    "Grogard",
    "Grogni",
    "Grolner",
    "Grorald",
    "Gunran",
    "Gurner",
    "Harakul",
    "Harald",
    "Hardel",
    "Haregg",
    "Harlik",
    "Harrand",
    "Harrin",
    "Harrion",
    "Hectar",
    "Hodor",
    "Howar",
    "Hranigar",
    "Hranmund",
    "Hrolaf",
    "Hugar",
    "Ilyn",
    "Ismund",
    "Isyger",
    "Ivarn",
    "Jacaegar",
    "Jacaegon",
    "Jacaelor",
    "Jacaemarr",
    "Jacaemor",
    "Jacaerion",
    "Jackar",
    "Jacke",
    "Jacor",
    "Jaegar",
    "Jaehaegaron",
    "Jaehaelarys",
    "Jaehaelor",
    "Jaerelarys",
    "Jaerelor",
    "Jaerenar",
    "Jaesse",
    "Jaime",
    "Jakor",
    "Jallen",
    "Janos",
    "Jaqen",
    "Jarack",
    "Jarald",
    "Jaralner",
    "Jaran",
    "Jaranarr",
    "Jararegg",
    "Jardan",
    "Jaremy",
    "Jares",
    "Jarger",
    "Jaron",
    "Jarson",
    "Jarvas",
    "Jaxar",
    "Jayse",
    "Jeor",
    "Jessar",
    "Jevan",
    "Joffrey",
    "Jojen",
    "Jon",
    "Jorah",
    "Jorarolf",
    "Jorge",
    "Jovarn",
    "Jullen",
    "Juran",
    "Justan",
    "Kaegan",
    "Karden",
    "Karne",
    "Karrem",
    "Karron",
    "Karsan",
    "Kavvin",
    "Kean",
    "Keat",
    "Kennat",
    "Keren",
    "Kerith",
    "Kevan",
    "Kevven",
    "Khort",
    "Kierat",
    "Kiran",
    "Kivan",
    "Kollion",
    "Korban",
    "Kovarro",
    "Kyllan",
    "Laemarr",
    "Laemarys",
    "Laenar",
    "Laevon",
    "Lanard",
    "Landar",
    "Landor",
    "Lanner",
    "Larris",
    "Lawren",
    "Layn",
    "Levir",
    "Liram",
    "Lokund",
    "Loras",
    "Lorgan",
    "Lucaemarr",
    "Lucaenarr",
    "Lucaerys",
    "Lucaevor",
    "Lucan",
    "Lucas",
    "Lurs",
    "Luwin",
    "Maegar",
    "Maehagel",
    "Maehagor",
    "Maehavar",
    "Maelarr",
    "Maeraenar",
    "Malaegar",
    "Mamar",
    "Mance",
    "Marak",
    "Markas",
    "Marthew",
    "Marvion",
    "Matadar",
    "Matagon",
    "Mataraenar",
    "Mateo",
    "Maxir",
    "Meryn",
    "Miltar",
    "Mitchar",
    "Morlaf",
    "Morsan",
    "Morsh",
    "Mortin",
    "Morund",
    "Mykal",
    "Myke",
    "Myle",
    "Narkar",
    "Narmen",
    "Nathar",
    "Neral",
    "Niclas",
    "Nithan",
    "Normir",
    "Oberyn",
    "Olivar",
    "Olmolner",
    "Olmornir",
    "Orerigg",
    "Orland",
    "Ornand",
    "Ornogir",
    "Ornokmar",
    "Ornor",
    "Patrack",
    "Payten",
    "Petyr",
    "Podrick",
    "Portar",
    "Preytan",
    "Pycelle",
    "Qotho",
    "Qyburn",
    "Raemon",
    "Raeron",
    "Ragaenarr",
    "Ragaevor",
    "Raglaf",
    "Rahaelor",
    "Rahaelyx",
    "Raman",
    "Ramsay",
    "Randar",
    "Rast",
    "Raumund",
    "Raurik",
    "Reben",
    "Rechar",
    "Rendal",
    "Renly",
    "Rewan",
    "Rhaelor",
    "Rickar",
    "Rickon",
    "Robb",
    "Roberd",
    "Robert",
    "Robin",
    "Rodrik",
    "Rogleck",
    "Rogund",
    "Rohar",
    "Romarn",
    "Ronas",
    "Roose",
    "Rorge",
    "Ruger",
    "Russal",
    "Rydan",
    "Ryden",
    "Rylen",
    "Rylon",
    "Sabas",
    "Saloman",
    "Samn",
    "Samurel",
    "Samwell",
    "Sandor",
    "Sarrac",
    "Serion",
    "Sharun",
    "Simon",
    "Skarigg",
    "Skaval",
    "Sowyer",
    "Sralner",
    "Srarigg",
    "Srarnir",
    "Stanler",
    "Stannis",
    "Stefon",
    "Steimund",
    "Steinarr",
    "Steival",
    "Stephas",
    "Sterlan",
    "Stuar",
    "Stydol",
    "Stykmar",
    "Styrodarr",
    "Sulvan",
    "Syrio",
    "Tadd",
    "Taecelon",
    "Taecemar",
    "Taecenarr",
    "Tahaegar",
    "Tahaegon",
    "Tahaerion",
    "Tahaevor",
    "Talaegor",
    "Talaenar",
    "Tarik",
    "Tavion",
    "Terren",
    "Theodal",
    "Theon",
    "Thorald",
    "Thoros",
    "Thorvir",
    "Timos",
    "Tobas",
    "Tobin",
    "Tommen",
    "Toregir",
    "Torekul",
    "Torleck",
    "Tormund",
    "Tranis",
    "Travan",
    "Trevas",
    "Trovion",
    "Tylan",
    "Tyraerys",
    "Tyrion",
    "Tyron",
    "Tywin",
    "Vadar",
    "Vaelyx",
    "Vaemor",
    "Vaevar",
    "Vagon",
    "Vahaedor",
    "Vahaegor",
    "Varagvar",
    "Varald",
    "Varamyr",
    "Vararik",
    "Vararun",
    "Vardar",
    "Varnlaf",
    "Varnmodr",
    "Varnmyr",
    "Varys",
    "Vernan",
    "Visegon",
    "Viserys",
    "Visevon",
    "Vorarun",
    "Voroll",
    "Waylar",
    "Weslar",
    "Wyllam",
    "Yoren",
    "Yraelar",
    "Yraemond",
    "Yraevor",
    "Zakar",
    "Zandren",
    "Zane",
    "Zarin",
  }
})
--